// Convert ISO8601 To UTC

window.onload = function(){
  for (element of document.querySelectorAll('#articles > ul > li > div > h4')) {
    timestamp = new Date(element.textContent);
    element.textContent = timestamp.toUTCString();
  }
}
